MINOVAES - PRODUCT - Feature #1107

Hide Side Bar
05/09/2022 03:25 PM - Saswanto Tampan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Kezia Pawitra Yulianti % Done:

Category:

Target version:

Estimated time:

Spent time:

05/09/2022

0%
0.00 hour
0.00 hour

Description
Menambahkan button hide menu side bar

£ Minova ES | Home
C A Notsecure | remoteminovais.com:61124

= myworkplace

Welcome back. minovais

B My Workplace

B Master Data
Hiring

B Financial Accounting
I Human Resource

M Logistic & Service

W Business Intelligence
Personal Detail
B Menu Development B Erploges 0 10000128
B System Administration User ID: minovais
FullName: ERICSSON
Position Product Improvement
Organization  Product Improvement

Contact Detail

orochi@yahoo jp.id
12321

Email:
Ext

My Reminder

Pictu... Employee Organization Position Date of Ta... Task Type

pe 10000149 - Misugi PT MINOVAINFOTECH SOLUTION  President Director 19/05/2021

& 10000148 - ERICSSON  Product Improvement Product Improvement  21/0572021  Umroh

P 10000154 - Yamada Developer Head Developer 2110572021 Berakhirnya Mas:

& 10000157 - Kenzo Developer Staff Developer 21052021 Tanggel Pensiun

& 10000151 - Aviel Human resources Staff HR 021062021 Meninjau Kinerja
b © B

Berakhirnya Masa Percobaan

MasterData  Financial Accounting ~ Human Resource  Logistic & Service  Business Intelligence  Menu Development  System Administration

v —
e % O 2
System Administration
Tumover

Team Birthday
Pictu... Employee

ol 10000153 - Sizuka
S|

) 10000154 - Yamada
-l

5 10000159 - Naruto
s
Task Status

Dalam Proses

Dalam Proses

a Percobaan

Dalam Proses

Dalam Proses

Dalam Proses

of 1

Birth Date | Position Umur
25/05/1994  Staff Business Analyst 28
27/05/1987  Head Developer 35
27/05/1992  Staff Project Manager 30
History

#1 - 05/09/2022 03:26 PM - Saswanto Tampan
perbaikan pada page

..\UI\Views\Shared\Site.Master
..\UNThemes\Default\assets\css\styles.css

Note : saswanto 10MEI2022

#2 - 05/09/2022 03:26 PM - Saswanto Tampan

- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti
perbaikan pada page

..\UI\Views\Shared\Site.Master
..\UNThemes\Default\assets\css\styles.css

Note : saswanto 10MEI2022

07/03/2025

12




#3 - 09/13/2022 04:49 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed

ok done
Tks
